Subject: Re: [PATCH v2] builtin/receive-pack.c: use parse_options API

From: Sidhant Sharma <[email-masked]>
Date: Wed, 2 Mar 2016 10:48:11 +0530

> Matthieu Moy <[email-masked]> writes:
>
>> "Sidhant Sharma [:tk]" <[email-masked]> writes:
>>
>>> Make receive-pack use the parse_options API,
>>> bringing it more in line with send-pack and push.
>> Thanks. This version looks good to me.
> I'll queue this with your "Reviewed-by:" to 'pu', just as a
> Microproject reward ;-).  Given that the program will never see an
> interactive use from a command line, however, I am not sure if it is
> worth actually merging it down thru 'next' to 'master'.
>
> Thanks.

Thanks for accepting my patch :)
Now that this one is complete, I was wondering what should I do next. Is there a list of more such microproject-like projects? I'd be very excited to contribute more patches.

Thanks and regards,
Sidhant Sharma [:tk]